prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: libcerf
Description: Complex error function library, C ABI
Version: 3.1
Libs: -L${libdir} -lcerf
Libs.private: -lm
Cflags: -I${includedir}

Name: libcerfcpp
Description: Complex error function library, C++ ABI
Version: 3.1
Libs: -L${libdir} -lcerfcpp
Libs.private: -lm
Cflags: -I${includedir}
